Problem installing mysql-administrator on Redhat

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Hi everybody,

I am unable to install mysql-administrator on Redhat AS 4.

#rpm -i mysql-administrator-1.1.6-1.i386.rpm
erreur: Dépendances requises: est nécessaire pour

But I already have the library:
#ls -l /usr/lib/
lrwxrwxrwx  1 root root 18 nov 16 17:27 /usr/lib/ ->

Anybody have had such installation problem?

Thx for any help,

Site Timeline